Mac mini(PPC,10.4.11)でiPhone SDKを使うことはできないでしょうか?


PPCでインストールする方法は見つけましたが、10.5でないとインストールできないようですが、何とか方法はないのでしょうか?
やりたいことは、以下の記事のないようです。
http://www.atmarkit.co.jp/fwcr/column/ore05/01.html

また、AptanaでのiPhoneアプリは経験ある方は感想を教えてください。

回答の条件
  • 1人2回まで
  • 登録:2008/12/30 23:43:08
  • 終了:2009/01/06 23:45:02

回答(0件)

回答はまだありません

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません